| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Pages
RedFile Member List

This is the complete list of members for RedFile, including all inherited members.

$auth | RedFile | private
$data | RedFile | private
$name | RedFile | private
__construct($name, $data, &$auth) | RedFile |
delete() | RedFile |
get() | RedFile |
getContentType() | RedFile |
getETag() | RedFile |
getLastModified() | RedFile |
getName() | RedFile |
getSize() | RedFile |
put($data) | RedFile |
setName($newName) | RedFile |